## NAME

d.erase - Erase the contents of the active display frame with user defined color

## SYNOPSIS

d.erase
d.erase help
d.erase [-f] [color=string]

### Flags:

-f
  Remove all frames and erase the screen

### Parameters:

color=string
  Color to erase with, either a standard GRASS color or R:G:B triplet (separated by colons)
  Default: white

## DESCRIPTION

d.erase erases the contents of the active graphics frame, and replaces it with the color black (by default) or by whatever color is specified by the user. d.erase will not alter the assignment of the active frame.

## SEE ALSO

d.mon

## AUTHOR

James Westervelt, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2004/08/05 12:53:20 $

Help Index